/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #header{ background: red !important; }

body{
font-family: "Open Sans",sans-serif !important;
}

p {
    font-size: 14px;
}

.text-uppercase.h6{
	font-size: 16px;
	font-weight: 700;
	font-style: italic;
}

.text-uppercase.h6.hidden-sm-down{
	font-size: 16px !important;
	font-weight: 700 !important;
	    font-style: italic;
}

h2.subcategory-heading{
	font-size: 16px !important;
	font-weight: 700 !important;
	    font-style: italic;
}

.block-categories .category-sub-menu .category-sub-link{
	font-size: 13px !important;
	font-weight: 600 !important;
}

p, .page-content.page-cms ul {
    font-weight: 600;
}

.ui-slider {
    margin-top: 12px;
}

div#left-column {
    padding-top: 20px;
    background-color: #F7F4F4;
}

.title.hidden-md-up {
    font-size: 14px !important;
    font-weight: 700 !important;
    margin: 10px !important;
	color: #0C1AB7 !important;
}

#search_filters .ui-widget-header {
	background: #0C1AB7 !important;
}

.subcategory-image {
    display: none;
}

#subcategories {
    display: none !important;
}

.elementor-lightbox-item:nth-child(even) {
    display:none;
}